.about {
  ol,
  ul {
    margin-left: 1.15em;
    list-style: unset;

    li {
      padding: 0.5em 0;
    }
  }

  a {
    color: #0063a9;
  }

  hr {
    margin: 2em 0;
  }

  p {
    margin: 1em 0;
  }
}
